@charset "utf-8";

#pb202604 {
  margin-top: 50px;
}

#pb202604 .header {
  margin-bottom: 25px;
}

#pb202604 .lead_text {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 25px;
}

#pb202604 .lead_text .mod_linkBlankB {
  padding: 3px 10px 0 0;
}

#pb202604 .lead_text .mod_linkBlankB:visited {
  color: #1b72e9;
}

#pb202604 .bg_light_yellow {
  background-color: #fef5d4;
}

#pb202604 .container01 {
  padding: 10px 20px;
  margin-bottom: 25px;
}

#pb202604 .container01 .flex_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

#pb202604 .container01 .flex_box .flex_box_left {
  margin-right: 80px;
}

#pb202604 .container01 .flex_box .flex_box_left .item_name {
  font-size: 18px;
  margin-bottom: 15px;
}

#pb202604 .container01 .flex_box .flex_box_left ul li {
  font-size: 14px;
  line-height: 1.5;    
}

#pb202604 .notice_text {
  font-size: 14px;
  text-align: center;
}

#pb202604 .notice_text::before,
#pb202604 .notice_list li::before {
  content: '※';
  display: inline-block;
}

#pb202604 .btn_area {
  margin: 30px 0 40px;
  text-align: center;
}

#pb202604 .btn_area a:hover {
  opacity: 0.7;
}

#pb202604 .container02 {
  padding: 40px 50px;
  margin-bottom: 40px;
}

#pb202604 .container02 h2 {
  border-bottom: 1px solid #000;
  font-size: 17px;
  padding-bottom: 8px;
  margin-bottom: 20px;
}

#pb202604 .container02 h2::before {
  content: '■';
  display: inline-block;
  font-size: 24px;
}

#pb202604 .container02 .requirements_list {
  margin-bottom: 40px;
}

#pb202604 .container02 .requirements_list > li {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 20px;
}

#pb202604 .container02 .requirements_list li:last-child {
  margin-bottom: 0;
}

#pb202604 .container02 .requirements_list .notice_list li {
  font-size: 12px;
}

#pb202604 .container02 .requirements_list li span {
  font-weight: bold;
}

#pb202604 .bullet_list li::before {
  content: '・';
  display: inline-block;
}

#pb202604 .container02 .bullet_list li {
  font-size: 14px;
  line-height: 1.5;
}

#pb202604 .container02 .bullet_list li:last-child {
  margin-bottom: 0;
}

#pb202604 .item_text {
    font-size: 18px;
    font-weight: 700;
    width: 350px;
    line-height: 1.4em;
    margin-left: 10px;
    margin-top: -10px;
}